uuid: 32b5a1fd-e83b-41ca-9c3e-157c8b5ae6fe
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.refrempar
field_name: refrempar
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
